# GroupByClassProjection Class Reference
[Object projections for use in Criteria queries]

Inheritance diagram for GroupByClassProjection:
[legend]

List of all members.

## Static Public Member Functions

static | create ($class)

## Protected Member Functions

| subProcess (JoinCapableQuery $query, DBField $field)

## Detailed Description

Definition at line 15 of file GroupByClassProjection.class.php.

## Member Function Documentation

static GroupByClassProjection::create | ( | $ | class | ) | `[static]`

Returns:
  GroupByClassProjection

Reimplemented from ClassProjection.

Definition at line 20 of file GroupByClassProjection.class.php.

GroupByClassProjection::subProcess | ( | JoinCapableQuery $ | query,
|  | DBField $ | field |
| ) |  |  | `[protected]`

Reimplemented from ClassProjection.

Definition at line 25 of file GroupByClassProjection.class.php.

The documentation for this class was generated from the following file:

- main/Criteria/Projections/GroupByClassProjection.class.php